## kmyfirewall-trinity 14.2.0~pre77

=== kmyfirewall/compilers/CMakeLists.txt ===
##### subfolders

if( CMAKE_SYSTEM_NAME STREQUAL "Linux" )
  add_subdirectory( iptables )
endif( )


##### other data

tde_create_translated_desktop(
  SOURCE kmfcompilerplugin.desktop
  DESTINATION ${SERVICETYPES_INSTALL_DIR}
)
