=== kmyfirewall/core/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)

##### libkmfcore

tde_add_library( kmfcore SHARED AUTOMOC
  SOURCES
    ipaddress.cpp iptable.cpp iptchain.cpp iptrule.cpp iptruleoption.cpp kmfapp.cpp kmfappstate.cpp
    kmfcheckinput.cpp kmfcompilerinterface.cpp kmfconfig.kcfgc kmfdoc.cpp kmferror.cpp
    kmferrorhandler.cpp kmfgenericdoc.cpp kmfinstallerinterface.cpp kmfiptdoc.cpp kmfnethost.cpp
    kmfnetwork.cpp kmfnetzone.cpp kmfnetzonelist.cpp kmfplugin.cpp kmfpluginfactory.cpp
    kmfprotocol.cpp kmfprotocolcategory.cpp kmfprotocollibrary.cpp kmfprotocolusage.cpp
    kmfruleeditinterface.cpp kmfruleoptioneditinterface.cpp kmfrulesetdoc.cpp
    kmfruletargetoptioneditinterface.cpp kmftargetconfig.cpp kmftarget.cpp kmftransaction.cpp
    kmfundoengine.cpp kmyfirewallinterface.cpp tdeprocesswrapper.cpp netfilterobject.cpp xmlnames.cpp
  LINK
    tdecore-shared tdeui-shared tdeio-shared tdeparts-shared
  VERSION 0.0.0
  DESTINATION ${LIB_INSTALL_DIR}
)

##### other data

install(
  FILES kmfprotocollibrary.xml
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/protocols
)

install(
  FILES kmfconfig.kcfg
  DESTINATION ${KCFG_INSTALL_DIR}
)

install(
  FILES 
    ipaddress.h iptable.h iptchain.h iptrule.h iptruleoption.h kmfapp.h kmfappstate.h
    kmfcheckinput.h kmfcompilerinterface.h kmfdoc.h kmferror.h kmferrorhandler.h kmfgenericdoc.h
    kmfinstallerinterface.h kmfiptdoc.h kmfnethost.h kmfnetwork.h kmfnetzone.h kmfnetzonelist.h
    kmfplugin.h kmfpluginfactory.h kmfprotocol.h kmfprotocolcategory.h kmfprotocollibrary.h
    kmfprotocolusage.h kmfruleeditinterface.h kmfruleoptioneditinterface.h kmfrulesetdoc.h
    kmfruletargetoptioneditinterface.h kmftargetconfig.h kmftarget.h kmftransaction.h
    kmfundoengine.h kmyfirewallinterface.h tdeprocesswrapper.h netfilterobject.h xmlnames.h
  DESTINATION ${INCLUDE_INSTALL_DIR}/kmyfirewall/core
)
