=== kmyfirewall/ipteditor/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}/kmyfirewall/kmfwidgets
)

##### libkmfipteditorpart

tde_add_library( kmfipteditorpart SHARED AUTOMOC
  SOURCES
    kmfchainedit.cpp kmfnewchaindlg.cpp kmfruleedit.cpp kmfipteditorpart.cpp
    kmyfirewallchaineditor.ui kmyfirewallchaineditornewchain.ui kmyfirewallruleeditor.ui
  LINK
    kmfcore-shared kmfwidgets-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)

set_property(
  SOURCE kmfruleedit.h
  APPEND PROPERTY OBJECT_DEPENDS
  ${CMAKE_BINARY_DIR}/kmyfirewall/ipteditor/kmyfirewallruleeditor.h
)


##### other data

tde_create_translated_desktop(
    SOURCE kmfipteditorpart.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
)

install(
    FILES kmfipteditorpartui.rc
    DESTINATION ${DATA_INSTALL_DIR}/kmfipteditorpart
)

install(
    FILES kmfruleoption_frag_option.xml
    DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/ruleoptions
)
