=== kmyfirewall/ruleoptionplugins/CMakeLists.txt ===
##### subfolders

add_subdirectory( interface_option )
add_subdirectory( ip_option )
add_subdirectory( limit_option )
add_subdirectory( mac_option )
add_subdirectory( protocol_option )
add_subdirectory( state_option )
add_subdirectory( tos_option )
add_subdirectory( nat_target_option )
add_subdirectory( custom_option )
add_subdirectory( tos_target_option )
add_subdirectory( log_target_option )
add_subdirectory( mark_target_option )


##### other data

tde_create_translated_desktop(
    SOURCE kmfruleoptionedit.desktop kmfruletargetoptionedit.desktop
    DESTINATION ${SERVICETYPES_INSTALL_DIR}
)
