=== kmyfirewall/ruleoptionplugins/nat_target_option/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)

##### libkmfruletargetoptionedit_nat

tde_add_library( kmfruletargetoptionedit_nat SHARED AUTOMOC
  SOURCES
    kmfruletargetoptioneditnat.cpp kmfruleeditortargetnat.cpp kmyfirewallruleeditortargetnat.ui
  LINK
    kmfcore-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
  SOURCE kmfruletargetoptionedit_nat.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)

install(
  FILES kmfruleoption_target_nat_option.xml
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/ruleoptions
)
