=== debian/changelog ===
kmyfirewall-trinity (4:14.2.0~pre77-0debian13.0.0+10) trixie; urgency=low

  * Automated git build for 9e99140b8175d64ab411c54321b4f8aa19afc65f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kmyfirewall

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
