## kmyfirewall-trinity 14.2.0~pre78

=== debian/changelog ===
kmyfirewall-trinity (4:14.2.0~pre78-0ubuntu26.04.0+10~a) resolute; urgency=low

  * Automated git build for f1e7fa32d061360603da2164367ca5d0fb9653ca
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kmyfirewall

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:03:54 +0100
